<?xml version="1.0"?>
<package>
    <metadata>
        <id>Tecan.Sila2.Contracts</id>
        <description>Contracts to expose an interface to SiLA2</description>
        <version>$version$</version>
        <authors>Tecan Trading Ltd., Switzerland</authors>
        <owners>Tecan Trading Ltd., Switzerland</owners>
        <copyright>Copyright 2019 by Tecan Trading Ltd., Switzerland</copyright>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <license type="expression">BSD-3-Clause</license>
        <projectUrl>https://gitlab.com/SiLA2/vendors/sila_tecan</projectUrl>
        <repository type="git" url="https://gitlab.com/SiLA2/vendors/sila_tecan.git" />
        <dependencies>
            <dependency id="System.Threading.Channels" version="4.7.0" />
        </dependencies>
    </metadata>
    <files>
        <file src="..\Build\netstandard2.0\Tecan.Sila2.Contracts.dll" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.Contracts.pdb" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.Contracts.xml" target="lib\netstandard2.0\" />

        <file src="..\Build\net6.0\Tecan.Sila2.Contracts.dll" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.Contracts.pdb" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.Contracts.xml" target="lib\net6.0\" />

		<file src="..\Build\net8.0\Tecan.Sila2.Contracts.dll" target="lib\net8.0\" />
		<file src="..\Build\net8.0\Tecan.Sila2.Contracts.pdb" target="lib\net8.0\" />
		<file src="..\Build\net8.0\Tecan.Sila2.Contracts.xml" target="lib\net8.0\" />
    </files>
</package>